<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>25, 18</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 21</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="新建流程ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKAAAACWCAYAAABZ7IOdAAAABGdBTUEAALGPC/xhBQAACghJREFUeF7t
        nd1x1EgUhQlhTASEsBksGUAGkMGSwZKBeWDGj5CBycCbwfI8cpXJAGew26d1TYnxnZ5u6d7WT59T9RVV
        jKU7ujrqf/W8qKHd/vjH7nD/7uVN93cLyGUntbvpXuNvkZfd9cNO/puyEkz3cn/88vLQ/dcakoKkXu67
        j8Njrg7dLXImH1Njtbt5eBWSeTdMbmtIKpI6NeCAa5aIIxWe4L+u9t1PJalNIelIKmHAUBoeH1gaFqrV
        6lZDUpJUyoBPBBO+lz+nzgnVxdX++K+WwFaR1CSVY8BIeLDlEOpUNJ+OpCepbAMG0KZmu1BR652Nc0h6
        kioxIMCDznbhQKUJbAlJUVJj8ocOHk0YFAdRlQSRHklTUmMfYDFh250TDBNoySE9kqakptYgzZqQVe9l
        JFVJmeSxtR5y3+vlQPMlJF1JmT3ILZkQxb6aBPIbkq6kLGuS2ENuYZiGY355SLqSsm7KbN6EWGSgXTh5
        jqQsKY+29KZNyOo3H0lZUh4GBJs1oVfCtgjGSSVtZ+WZT5hQwmxHV4fuH+1iyXPmNmBka71jGjCfHAPW
        aNLsDt0HCbd+0YD5ZBmw0nTmZmZMaMB8sgwYOgrasdbEueObh1cSdr2iAfPJrfpq5TSY8JuEXK9owBKO
        XyVtSdUc2lp9KUgD5lMyDBLy+qidw5rVtwVpwDJyS5zd4f6tdrw5++6jhFynaMAySoZAUGVr57AE90/C
        rVM0YBkhX3eSuix5m5AGbJCc4ZihUG3jGBfW/i4JDVhOaSlIJUQDjgOlj6SQmiIacBxxn5cWVit7iwYc
        T8jdraSRGisacCLc42WaaEADaMLxogFtiEvmt7A6pbZoQHOuacQC0YA+hLze9ZuVd3/+gr3m56IB1w3u
        n9zKdYoGXDc0IJkVGpDMCg1IZoUGJLNCA5JZoQHJrNCAZFZoQDIrNCCZFRqQzAoNSGaFBiSzQgOSWaEB
        yazQgGRWaEAyKzRgJleH4/e4UQ92kd842Lm0v149F5bQgAnCjfiBDRRbfRcCLydFQzpuVkkDnuX4lS/h
        9IIRvUpEGlAlby/lloSH0SPXNOAJm9i53UnRhKFZouVtLDTggHCuR1a7aVnvHU0DDtnff5LTUglZtgdp
        wAGr3y62kuJwjZK/MdCAA+SU1AVhd1Utf2OgAQfIKakLogEHogHriwYcyNKA7AHnyfK35GjAARhikNNS
        CWG0QMvfGGjA3+AMSI6u9t1PPX/l0IAncCgmLfzWnJa3sdCAJ8S9ktkWVIWH07L0AzSgQjgnfz/jRHFF
        jLH5AA14hnDeO27W3QvDLh7mAzTgJfbHL622C3efuzd4ENW8ZIA5Y9yf8/SfS7h1ChegXbwHIdZdK2jX
        f45+ccLxK8YHUVo21YYOyapmQNITcv4YDXe4f9t8h40GrAdyzcH6E9GAFdjff2KH7IxoQE9CNUvjpUUD
        2hOrWhovTzSgHSGXj2zjFYoGtCGWepyCLBcNaMC++yjppEpFA44nVrk33WtJpZnQfsTPu+LnXkOc6xBH
        G+y+jT8Huz/+teqfgg0XQgOOIOTt0WqKEeYJbcd3MNXV4figxcshHoupz8/dGzn18kUDloOps6klztB0
        WoypxMUPazAjDVhGLPkmmA/Hour0Wh2jgZIRZpevsCzRgPlE802odmsb7xQx4rKGiWjAPKaYD8dhpbh2
        3jkI17KctZo0YB7BRO8lZUWSnqx6zjlBSTz2mkxFA2YwYtMltPVCbl06GKaEjop85XlEA6ZBj1dSla1o
        vgVVuZeY9UUyGjBNabuvb+95vf/RL8HXPpvKbCb0NmAcM8NS8wm9x7Wor3bHDyRrhPvziHeJJUQUOhDI
        q/b3U5jFhG5PVExcOytDvKrd1IPrce/COe/k9HXkcxHTZwrWJtw4LReTuND5QUmoHjeVmh0TawOG8z22
        thjTcsfTITnNFo+qGKDZJCF8ZW1Aj9UhS5blXn+nSIikPGowEMcJaxQklheAc8lpm5BHp2OIhEnKy4Ag
        nNu/PWh5AdWK7YXIq+p9QsIk5WlA4N6RNDVgQ22/vtfru7BAQiWFN++0Y61ACS+hfGRpQDllE7Lc5fQc
        Eiop71IYuNZsNGC5UPpp12+NhEuqhgFdS0EasFwoEbTrt0bCJVXDgMBtdMO0DdjAdBtUa6GBhEuqlgFD
        e9fnRyhNDXgyZ7lF4SHTrt0DCZlULQMCCWkrSwO695gWoKXd8Jrfx2VIxtKAkZAQOfUmVav6BRIyqZoG
        dPkZDnMDBra6CqZW7/cJCZtUTQO61HAeBlzM+wbG8pz31ZCwSdUtAUPhYr3KycOAT4Rz325pdqT2zZaw
        SVU3oPVwjKcBn4jtJrwdhr1MsI/J0sh8qkunvUKV9T3OmMAkI5CwScVSWTk2i3A94f4/at/9HCFftiMd
        NQy4dHKf6txc4aa6DdwaS+a0v2nXoRKMK4faiAaEAfOaCbm5Wov5hoqltXItzzHuCdOAeW0tSDv2Oev8
        xVCMXOjX8zvwixxiIxrQ2IDWVVRFqddzAg3ogKTiorRjn0EDlokGLOiE7Lsf2vG/s9IqOHOOmwZ0wLoX
        vMaxz3BtWfvY0IAOmA/DzLHDwAQV7eA1YqOmpGjAYMDMacOSgWjMm4Z/r58Nep9BQhQLpa12vjziFsFl
        L9RzHNCBzKTi79TjnZCwSdX+TuZz/EWj4Jslr+OAqlo/3gcJm9QMBrRd9R6K4g9aoJZAm03SkRSqO+14
        LyRsUksslYuU2/3eOpKOi8obirFBQiZV04CoLSWsrWomdankVi013gd+QkImVdOAqC0lrK1YDecnN3fO
        1AIJmVRVA3qNb8YlOYXrwrYGRgMkHRdVK1cSLqlaBizJzyihe60FbonshamVqmEJl1QtA5oPv2hqfUgm
        N8m1esMSLqkaBkSJX2Vmp/WquKSXhypJO4clEiqpKiVgiCHh/FV7sHVp5D7pNfIkoZLybg5UK/2Garo9
        WPC0l8wNj0HCJOVeEtcs/YZq1YQlL1+jLejZZJEwSXkaEOPD1Uu/oTDm5ZngpVLS4/McQ5UQSXkaMHeZ
        mqvCzfgj/42pbVBSCkJeJsgZ+HUzoPW6vylCMezd3lkcBW2fOHrgMJ15qSSWuOb7VKPAkRDLEopkzyJ/
        SeDGlrR/+prCtrmCkjj1HTyGYGZv9+UIT2YLRgzXeCuXnCXkRTvPFOLyfqUq9vghbDxAeJAkxPKFxKAR
        Hp6abzCkdQmwBEq3mvMwIcDDIKa7Rsl4+vlUVmc+6rzWNnpA821QuKFrMCE6HDm9bWqFir3URbeVj18X
        3+Ggpiu2kxdUGsYqt7BtS61ccdpuCcvd9vefWOo1rPnGUkN1y7Ye9SSYAabwrJoxqBxLPBqPSql/0SmY
        0WA6rz9HKO3YxqPGCKVVHMzedx9/DfArxsT/yWff8Lcw3HJKuhcv/gfQlHAICaDYNQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="关闭ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAYAAAA8AXHiAAAABGdBTUEAALGPC/xhBQAAB4JJREFUeF7t
        nUuIHFUUhtv3I850VSMo+ERFRESjiG58LnSnIIKgKAaJKCLqQgVBTXChIsJI6Fs9g4aouDEgWejCTTSK
        ECOKcRFJ6vbMRIMugg8MMRp8jOd2TskwnnG6q09V3ar7f/BBMsncc27dv+vRNV3TAgAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAASESJvd7JfwVgPKKp+ShO7IedxC443Z/d1/ifARidQahM+mUWqn/DRV9DuEAu
        lgtVJsIFRiYy6erY2J+lQC3W/R/3f/nbAFieYUOViXCBFRk1VJkIF1gWCsaaPKHK5HCt4eEAOBIqKSx5
        RLjAAM1QZSJcgUMhmFoaCjV7dh2XASHRMekmMRCaUg0uB0KglFBlIlzNZ/BuemK3iAEoUgoX3qVvKCvd
        oila3AJqIFWHKhPhahBRb/5cH0KVOQgX9cTtgToS5bxFU7S4BVRjfA1VJsJVQ3wPVSbCVSNoodRv0RSt
        65nbBz5Sx1BlIlyeUudQZSJcnlHqLZrineJpgSppWKiOiPuL1dLIUGUiXOUzuEWz6EOkTdXdMMctoJLw
        5b5fWeL+YgmEFqpMhKtA6FJ8dYihyhyEC+/S60PnG9ukDR6Sbhvw5gBauB81iXr2Bk2lxdNUqjme+HGb
        WiCFQVMuA0JDCoOmXAaEhhQGTbkMCA0pDJpyGRAaUhg05TIgNKQwaMplQGhIYdCUy4DQkMKgKZcBoSGF
        QVMuA0JDCoOmXAaEhhQGTbkMCA0pDJpyGRAaUhg05TIgNKQwaMplQGhIYdCUy4DQkMKgKZcBoSGFQVMu
        A0JDCoOmXAaEhhQGTbkMCA0pDJpyGRAaUhg05TIgNKQwaMplQGhIYdCUy4DQkMKgKZcBoSGFQVMuA6og
        NumdsbEfSAvzf0a9/m08RG6kcTXlMrmh7fKQNO6yGnuItud0Z9pezEOER5TYW+PEfituoBXUCJVDGltT
        LjMWI4eLjZP0vag7dw4PEwDrF46mQL0obYyVpO/7kzb0LTzS2Eg1NOUyY0NjrV069jC658i3jb2Zh2ku
        k6/t69CEty7dAMPoQtXupbfzUCpIdTTlMirQeHnD9Vdk0md4mObR7tor6BxgnzT5lSwiVA6plqZcRg0a
        M1e4nHRofLe1cfcED9UMaFIPkoelCa9kUaFySPU05TKq0LhjhMv2m3Fiv3nX8TSZN6VJDmORoXJINTXl
        MurQ2LnD5a4cO117Bw9VP+KZ2bNpL7VTnNwQFh0qh1RXUy5TCDR+/nCRtH27dCF1LA9XD9yViLsikSY0
        jGWEytEx/Vek+irS2FymMKjOWOEit68y86fzcB6zsHBUp2fXUTD+FiYxlGWFKsM9gpEOD+s1LfMhtLTN
        1o61vY3dH5vZa3g4/6BDX5safX9p46NYdqiaAr047hn3xUx72Md5OH+Ik7lLKfl7paaH1b3fglDlZ9xw
        DTTpO62Z70/mIauFJnM3heJ3sdEhdaGiE/27eEiQE5VwJenuie7shTxkBQzeSuj35OaGF6HSRWnPdVDr
        fuxInNTbcwY18Pl/GhpRhKoYdPZc7hdz2pdbmxeO4WGLJTL9G2OT/iA1MooIVbFohYvW6OOJmT2n8rDF
        QEWekIrn0U2chwUFQdv4Pmnbj6xJv5vszV3Fw+oSmfRRsWgOEaryUAzXwUJO6mm3+pNYcFSN3UiTFX5P
        zIh20+u4tcbi5ijOfUTptOMNcS1GlMYx3JoOHdM/SypUtVHSv5dbbBy0ze+X5lyldG79EbenxKb5E6VC
        1ZsecFeo3GVjcIcc2rMfkudcnXTU2sIt6kGD+vr7Ardyi82ALu/pkPOFMM/KjXrpI9ylHrHpPywV80Ha
        RT/AbdYeegE/L83RB1e9Oncat6mHG1TjfZFCpCsW9/Nf3GptmeymV3u7jZN0B7epD036E7lo9breuM16
        snH3BM0h18fhypCOCk9yp/pEiX1MKuqLhZwDlAT1v3npfHyy0COCOxxKRT3yt3aSnsft1gZ3a0uYizdS
        f19xq8VB5zOfSsW90aSfcau1oLPBntkx9hdxLp5IR6pnud3i0LxfWJSuR27Xe6jf7Uv7982417+E2y0O
        X9+FXywF6/DEzPxF3LK30Mn6U1L/Phkbu5fbLR5f38BbLIVrp/twB7fsHVHPXk5XWn9IvfskrfUL3HLx
        1OGV5oyS9Glu2S822BMo+LNSz77Znp69krsunvaMPV9qwkfpRbDNN6mvXUv79FHq9Rte8vKgV9xXUjOw
        UU7xcpeHezSO0AhskHEydy0vd3lMmv4FUjOwGdIR6Ude6vLpmPRrqSlYf+mKdZqXuXw6pv+c1BSsv+3p
        9CZe5vJxH62XmoJ1Nz3gnhXLy1wN7pJUbg7W1/R1Xt7qoGB5+xOPMJ/uUem8vNUxeGit0BysqcYeas0s
        HMfLWy04HDbH2Ni3eVmrJ07Sl6QmYQ316cG30fTcZWKTsG7+2jL7T+Fl9QPahb4lNAprpLefGXDPsXRP
        hJOahj6b7sBjOgEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB8odX6B03BoKPu
        L1ZCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="打开ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAYAAAA8AXHiAAAABGdBTUEAALGPC/xhBQAAB5xJREFUeF7t
        nVuIHEUUhsdLVJLsTvfg9cEb3kDxgoi+qBEEURBREEVREMEHRfECioqXFREhKIFkqmeHaBR9EII+JQ8R
        FaISlBCiYNTYNTO7MSaQiEmUJBjUjOdMzsY4ezY7u9vVXTXzf/BDCHO6TvX5u6q6q2e2BAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgIEgWjIWRYldlKXk0GBQqRg7UklsO2vFxu6OTHqF
        NAMGCR6pNFNkpTixa6UpMEhENXuDZoisBGMNKDAWcAKMBZwAYwEnwFjACTAWcAKMBZwAYwEnwFjACTAW
        cAKMBZwAYwEnwFjACTAWcAKMBZwAYwEnwFjACTAWcAKMBZwAYwEnwFjACTAWcAKMBZwAYwEnwFjACTAW
        cAKMBZwAYwEnwFigQ1QbO0f7LapZy6SPa4bISrFJv1HbnYuWjEVyOkBWxMaOawUcLKXvyukAWUEjzAM0
        vezRT3j/K07SbzFiOYJ/JW8QzQVT5cCgmQumypGOuQZizYU1Ve7wVcxXs16QfhBMVRj9ay6YqnD6zVxR
        Yp+QrgEf4KtcK1RI4kcq0h3gEyGbC6bynNDMxY9OoqRxu6QPfIbXKVoRfVPHVPjTKGHBU4tWTF8EUwWM
        r+bih7swVeDw+sWnLSBs0eREpWrvohP+WXcBdM3uwSGPDj6Ya06mMjsXVoz9WDvuYRm7n9qox8ual0rU
        4BHX0lvpJIypJ0iTsU9K6Kwo2lxZjVSxSUe143eL2lsdVVtnS9gAMNI+lgr8GumgdkImydjfy9XmjRI9
        JzrmKmTzOtstGr7rpX78o7f1n+gzu8vG3iRh/cvwW1sr1OEep73OibHluj1PwjMh/y0gN/t+bBg6/r7J
        7f1fnQu4Zl8utdvHSGh/Ua7aK2n02ap1Xlf6SentzUMSnin5mcvtZjKvpaiNX/S2J2lNXG+WJbQ/qJjG
        QzT6/Kl0VhUN9W/ylCnhTjhkLrtWaz8L8aMOacopC2uNU6m9Dd3ta+JlQJy0LpPQgFn5/QlUvPe0Tmqi
        UeQA6V6JzgUeVbRc5qK8THWYpfZEOm+rtFy6xRc41eQ+iQwPGnbPmuF0s6M82rxKwnMlS3PlbqoJaA1F
        53uxlpMmMlfCF75EhwEvLPmOROuQJurkxvn18TMkvBDmai7qwx7+EqwcrjAoh/spl7+1HBVtWGDGTpdQ
        j6Grhq7YF8lU094KH6GVPJTLEQqFRxslv2nVMZVHWzRscM5Jy7VbVKudsWleK6EeQndwlOia7sSnEnX8
        YJSkL0i0N8zUXL6ZaoLh0eYFNDU2tZy7xSMcffZpCfWHyqi9mJJraElPoX1x0rhFwr2jV3PxGtJHU03A
        d74Vk36t5a7KpB+V6tvnS3ixdPb6jN2vJqqIDPgzxVwi4d4y3XTSMVUGWzTOqbfnUa4faH3QlW4eqjYv
        lOgCGGkfT/Oz0ZPTRYVax0/f5Qjew6ORZq5gTHUEUWJf6u7HlDLp3qjWuENC84PvJCiBryYldHStKK1s
        HyeHCIZuc9G/14ZmqgnYLHRRHDiiJkdVZOwbudWM7yD4TkJLRFNs0r/o849IeJCwkXjjl9de8l/BMlxr
        XU3m+lWrlSb67BdD9Z9OlnA3UENPdTd8NNHVvSuqptdLOPAE/q0xmu5+1GqmyqTbhqvpNRKeLbFpPKo2
        OoVolNrEHZBw4Bm8IU2G+VSrnSq6QRtKWhdJeHbQwXdMamwKkanG+UU+vrNypThpXSep9S082mt9z0r8
        nhvNKhu1GmrilwwltWxYsLx1mtZQ0aKTEu5m6jRQ4R/U+lykyFhfSnoZ8c7YSVpDRYvXcGx6ybJvkDXQ
        Xq3PRYoW8qskxeygA/f85meeos6ulhT7Brpg1ml9LVxz/N6BSlyzD6uNeaB+mhJpffqs1kcf5GR2KCdb
        Yipgb1+AyFmU156FS+0pkmqw8KvG/NxP66MH2iBpZg91+nOlQS8U/JRYb8+b0bOlnEUX73OSafZESeMx
        rVFfRObK9bXmLOH3/LU++SJ+DUdSzR6eY32dDllkrN9CnBLJVIu8Pq/GbpJU3UEnwM87FlFwU2LnBcl0
        u9YXj/SKZOsOamRG+4VFiNaC90i63kMXas/fYipK0WjrcknXHRXTOFNr3CeFMiXSFHiblr9P4u05Sdc9
        dPeyXkvCJ/k+JfKrKDRa7dJy90l0HhdLyu6hqeYZLQnvZBp3S8reQfn1/MWTIuXsdRmN8rLxc7UkfFNn
        RDB2xDsldkV3rl7KpNuk5PlBRev5dQsoTNE0uFTKnR9krOe1ZKD+Eb+zJeXOj2HTOF9LBuoP8Z21lDp/
        aNT6TksKCl9RYpdLmfOHfylOSwrqA5nGzVLm/OFvNKtJQYEr/cP1D99NCyWSTk4MClm0xHlfylsc5O5X
        teSgcFXI1+u74Q1KLTkoUBm7n186lPIWCw2dW9QkoQCVfihlLZ7Y2Nf1JKHQ5NUrR4d+b1xPFApK+1z9
        tv6soSE02D+bCx0S/6KOlNMvOLGKSX/QkoY8lknXl429U8oIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAqlVPoXX1pkbzaNyOcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiSaveObject.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAB85JREFUeF7t
        nT+oJWcdhq82CWb37sxBJZ0WgnW0sAv2VlorWliIjX/QSpQFCwloc7kzl8WEhXSSWIkYFCFJoRYidtGZ
        k1xlNRqNghgURLzOt3kDmeVb2L37zpzz+53ngafd75t73mfPueyBPQIAAAAAAAAAAAAAAAAAAIBdsDkZ
        j9t+/GTTjd/edOMzm274xaYf/rDpxws8KJ87unn+sGZx2DzSnT86/UC+PPnTt/2AEA87kqs3fvvuph+/
        M71T/Kvyw0G8aLvxR0cn40OazGFw/OStzfTg35o+Pr1R+6Egvt2DiuTa6fihth/+WvtBIN7Ng4ik7V/+
        2PSw/77z4RHvxdSRNN3wmdpDI96n+X5xb06Hx9t+/G/lYRHv21TvJMfd9gObbvxH7UERL2uOSJ76zdXp
        F/Lz2gMiPqjhI2n68bu1B0N0GTaSq/0rH6w90BpO71q/bs7Gj2Jcy2tYe23vYrxf3Dfd8P3Kg6xi24/P
        6xoQlPIa1l7buxnqnWT6G+Cx2kOsJYHE534DKYaJZHr3uFl7gLUkkPhcJpBiiEh2/VUSAonPZQMp7nUk
        1/rth2uXXlMCic+DBFLc20iabvh67cJrSiDxedBAinsZyaYfnq1ddk0JJD6OQIp7F8n0+8eLtYuuKYHE
        xxVIca8i2XTDS7VLrimBxMcZSHFvImm74fXaBdeUQOLjDqS4F5HULra2BHJ5ytc8Nt14fQl1xD2xRCBy
        h19Lubh4R+VCq0sgl+f2mCs/U4c64p5YMJAdvpMQSHgOIZDibiIhkPAcSiDF9SMhkPAcUiDFdSMhkPAc
        WiDF9SIhkPAcYiDFdSIhkPAcaiDF5SMhkPAcciDFZSMhkPAceiDF5SIhkPAQyJsuFkntsLUlkMtDIDOf
        03VM8A4SHgKZq+uYIJDwEMhcXccEgYSHQObqOiYIJDwEMlfXMUEg4SGQubqOCQIJD4HM1XVMEEh4CGSu
        rmOCQMJDIHN1HRMEEh4CmavrmCCQ8BDIXF3HBIGEh0Dm6jomCCQ8BDJX1zFBIOEhkLm6jgkCCQ+BzNV1
        TBBIeAhkrq5jgkDCQyBzdR0TBBIeApmr65ggkPAQyFxdxwSBhIdA5uo6JggkPAQyV9cxQSDhIZC5uo4J
        AgkPgczVdXzUDllbArk8zdn5+8v/MrWEOuKe4B1kQQkkPgSyoAQSHwJZUAKJD4EsKIHEh0AWlEDiQyAL
        SiDxIZAFJZD4EMiCEkh8CGRBCSQ+BLKgBBKfnIFM1A5Z27Ybf3f7O0UY1tuvYeW1XVvN2sSevIMgutSy
        TRAIJlPLNkEgmEwt2wSBYDK1bBMEgsnUsk0QCCZTyzZBIJhMLdsEgWAytWwTBILJ1LJNEAgmU8s2QSCY
        TC3bBIFgMrVsEwSCydSyTRAIJlPLNkEgmEwt2wSBYDK1bBMEgsnUsk0QCCZTyzZBIJhMLdsEgWAytWwT
        BILJ1LJNEAgmU8s2QSCYTC3bBIFgMrVsEwSCydSyTRAIJlPLNkEgmEwt2wSBYDK1bBMEgsnUsk0QCCZT
        yzZBIJhMLdsEgWAytWwTBILJ1LJNEAgmU8s2QSCYTC3bBIFgMrVsEwSCydSyTRAIJlPLNkEgmEwt2wSB
        YDK1bBMEgsnUsk0QCCZTyzZBIJhMLdsEgWAytWwTBILJ1LJNEAgmU8s2QSCYTC3bBIFgMrVsEwSCydSy
        TRAIJlPLNkEgmEwt2wSBYDK1bBMEgsnUsk0QCCZTyzZBIJhMLdsEgWAytWwTBILJ1LJNEAgmU8s2QSCY
        TC3bBIFgMrVsEwSCydSyTRAIJlPLNkEgmEwt2wSBYDK1bBMEgsnUsk0QCCZTyzZBIJhMLdvEkoF043Wd
        Yqd6HuKkJmKCQDCZmogJAsFkaiImCASTqYmYIBBMpiZigkAwmZqICQLBZGoiJggEk6mJmCAQTKYmYoJA
        MJmaiAkCwWRqIiYIBJOpiZggEEymJmKCQDCZmogJAsFkaiImCASTqYmYIBBMpiZigkAwmZqICQLBZGoi
        JggEk6mJmCAQTKYmYoJAMJmaiI/aIQ7bfny+RLKIlfMQi5q1j2lwf6odhBjP4VXN2sf0N/2v6ochhvOX
        mrWPtht+WDkIMZxtP/xAs/YxfcR6qnYYYjSnQG5o1j6mP/RztcMQA/pZzdrH8ZO3NtPvIf+rHIYYxrLh
        a/3vW83aS9uNP6sdihjF6ZPQi5qzn+kP/2rtUMQwduOXNGc/5WPWphveqB6MuO9O213s49VbNP34jerh
        iHtu222/phkvyI1X39V2w+u1CyDusa8dnYwPacXL0nTDFyoXQNxb2278vOa7Atcv3jkd+vM7L4G4j06f
        eF4o30jXetfhysn4nunw1+68DOJe2Q1/XPwX87txfDp8pO2H/1Qvhrhjyzabs/ExzXU3NP3207XLIe7a
        KY5Paaa7pTkdHm/78e+1SyKubdli2aTmuR80p6+8b/q891LtwoirOW2wbFGz3DNunj+86bZfmT77/a16
        ecSFLP82V74Ktdq/dTwIm5PxeNMP3+RrKbi43fDPsrWj7i9XNL84XDnbvrfpxy9OD/CT6sMhXtZu+HHZ
        VvnnBs0tOE//+ZGme/kTbbd9ou3G793+6nw33qo+POJbThspW3lzM9snmrPtx8uWtCoAAAAAAAAAAAAA
        AAAAAABYkaOj/wNkIBVQmJOlYwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="全局变量ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        YII=
</value>
  </data>
  <data name="流程编辑ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAB+5JREFUeF7t
        3UuIHEUYwPE9BLwYd6d7NurFtzEe4iMKgngQEV8IPshBL6LgwVs8CEYUXPCgqCBkp7p3fYJIRBFBiYJK
        CIK5SEDUQ3a6ejaCOUQhGBIwYg6xOn7C0Ba1r+marqn/D/4301PVNd/ObrLOTAEAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAIpUovTPN9CtJpvebTprObrCfE1UudLLBUzPqyA3yMCM13dM7EtWf62T6gKk0
        /WVZB7WjE0leflGdV5qXD8kRBmDu7Caz8AXLhkbZSfPkfVYeccNm3jgy01H6ZQYi5Mp9ncXBdjnSdqq+
        Ant+kn01uzC4Wh5+XdKs/6C5zg+161KIqeKMaZccbftYF91878rDr5n5inOb+fN/1q5HoafKW+WI28N8
        W7XXulgPpfnSHbKMNTEvy9/brkeBZ56LcsTt0MnKe60L9ZUqPpWlrFq6MHjYei2aiKrnpBz1+JmfO3q2
        RfpsOiuukOWsSqr0B7br0GSUZkUuRz1+ZkAO2Bbps7SnH5DlrOiCt39NbNegieqgHPf4mcWM4t85NpT5
        ivGCLGdFM/P6dts1aKI6Jcc9Xt3eYKtlcf5T+iNZ0ooYkDhKVXGtHPn4tOXJVn2bJ0taEQMSR9U5y5GP
        DwNCbY0BGYoBoXoMyFAMCNVjQIZiQKgeAzIUA0L1GJChGBCqx4AMxYBQPQZkKAaE6jEgQzEgVI8BGYoB
        oXoMyFAMCNVjQIZiQKgeAzIUA0L1GJChGBCq14oBmVXlVbbF+a/8UJa0ovasmZosne9vkyMfryQrjtsW
        6LOO0rtlOavShjVTgyn9hxz1+JkFffm/BfpOlffIclbF/Jnxr5mabL8c9fiZb29etSzQa7PqyEWynFVp
        w5qpwZR+XY56/Kq3/0zy8ph1oR4y317Ny1JWbSY/fJkZkiO261Hwne5ky9fJUbdDkg2etizURye62dI1
        sow1SVXxuOV6FHzFa3LE7WK+In9jX3CTlS/Jw6+LeeV7z35dCjKlj830li+V422XzuLgkiTXX1sX3kxv
        yENviLnOx7XrUpj11/s+zV6lmc4six9Z5meO383L6BPycCPB54MEnir2bu4dTeU426/RT5ja079eHmak
        +ISpoAr0E6ZWUD35LJu11opfFQB8YkAABwYEcGBAAAcGBHBgQAAHBgRwYEAABwYEcGBAAAcGBHBgQAAH
        BgRwYEAABwYEcGBAAAcGBHBgQAAHBgRwYEAABwYEcGBAAAcGBHCIfUDO36NnO2rwaKL0O9W9oLWXKv15
        qsrnO/ng/un5pcvl1k6GaoO2YbA1SQNy7t3kVfGp6Yxtr7SRikW5zeGLcUA6C4P7zH6W6/ujkXZIbnfY
        YhuQ6q0xbXujZpLbHq6YBqS7MLg5ycvTtr1RM6WZfk5uf5hiGhCzh0/qeyIPKX2XHEF4YhmQJBs8YdsT
        eemgHEN4YhkQs8/3bXsiL52amjuwSY4iLPG8ghRLtj2Rn2ZyfaMcRVhiGJAtby1faNsP+StV5WNyHGGJ
        YUCqddv2Qx5T/Tk5jrAwIOSlGAaEaN0xIESOGBAiRwwIkSMGhMgRA0LkiAEhcsSAEDliQIgcMSBEjhgQ
        IkcxDEj134aabT/ksRgGhF9WpHXHgLRXNytvsu2HPKaKZ+Q4whLDgEzt0efZ9kP+SrPiTjmNsEQxIIZZ
        /6H6fshfmxf7XTmKsEQzIKp4z7Yn8pDSP8kxhCeiV5An6/shT6kyzJ8/KrEMSCXJ9be2fVFzVc8vuf1h
        imlApvfoK237ogbL9d1y+8MU04BUzIG9aNsbjb6O0rvltocrtgGpnHslycsvbHukUVQc7+T9R+R2hy3G
        AfnPv68m5T6zt9/qe6U197fpuzTXKu0Vt8gtDl/MAzKs2xtsrfZHa6/b0zuCfe/dlTAggAMDAjgwIIAD
        AwI4MCCAAwMCODAggAMDAjgwIIADAwI4MCCAAwMCODAggAMDAjgwIIADAwI4MCCAAwMCODAggAMDAjgw
        IIBDzAMy3dM7qjc3M/fgsyTXh80eT9f3TKvuxLn3GlP9uTQvH5JbHL5YB8QMxstm73/Z9kmjqNzXWRxs
        l9sdrhgHxHyle9O2Pxpxqjhj2iW3PUyxDUj1Vvy2vVGDqfJWuf3hiWlAEqXvsu2LGi4v98oRhCeWAdny
        1vKFSVb8aNsXNV8nK++VowhLLANifmh81bYn8lOaFbkcRVjiGRD9ZX0/5LWDchRhiWdAiuO2PZG3TslR
        hCWGAZlV5VW2/ZDfUlVcK0cSjhgGpFq3bT/ktyCfPwwI+WriB6T6PZtgs+2HvDb5A0K0gRgQIkcMCJEj
        BoTIEQNC5CjIAeFveMhXQQ5I9b9H2jZDNOqCHJCKWfyh+maIRl2wA8LvKpGPgh2QSnfxl4vTTH9u2xjR
        KAp6QP5T/Z93nWz5umozk5bt0Mhf1RnI0wxtw4CMPwakxbq9wVbboZG/0vn+NjkOtJE5pJP1QyNPKf2H
        HAPait8aGGv75RjQVmZAepaDIx8p/bocA9qqem8m6+FR052u/mZUjgFtVr3Ln+UAqdGK1+T2IwT2Q6RG
        UvrYTG/5Urn1CMG5zwXhow981E/zpTvktiMoc2c3mW+3FiyHSqNIFXs3946mcrcRKvMtwM4006+YQ91v
        4t9J1t9kfsIUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGAtpqb+AZAQOZza8T8GAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="工具箱ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAPAAAACWCAYAAADg+AXVAAAABGdBTUEAALGPC/xhBQAACphJREFUeF7t
        nd1x3DYURl3CShWkBHeQdJB04HRgd+B0ID9kqce4A7uDqIPkeakZuYOkgwQXBK3V6i4JkACJn3NmvvF4
        tOSCXBwCIEHyDQAAAAAAAAAAAAAAAAAAAMBSDl3/46vcP/3g/gwAOXC4ezocfu9/vr3vP950/Z83x/6f
        267/T82x/80tBrCe2+Ppj8Px9Kv7L3hipe0e3xlhv6iiXgsCQyxE3rFiIbEf0gU2++tuspWdCgJDDM7l
        HYPE15EW1+yju8t9FhwEhrVo8o5B4teYffJ+cYt7GQSGNUzJOwaJB6TVlZNS2j5aHASGpfjIO6Z1ic32
        v43W6p4HgWEJIfJ+z33/0S3eFHLwUvdHjCAwhOC6gWGXOs5jxHeraoKk8koQGHyx8h5Pf6kVKSSNSJxc
        XgkCgw/R5B1TucSH7vEXdbtjB4FhjujyjqlUYpmckeSElRYEhimSyTumMomT76/LIDBcY7PKWJHEIpS6
        jYly6PoP7qsBntm+JSlfYrnWq25bspw+u68GeGZzeccULnH0WVaTQV5QsDOGutOTXmnSR64xywHEFacY
        Dvf9T9r2pAnygoKVd6uzpxOR1r80ibdrfZEXFHKRd0xJEm839kVeUMhN3jGlSCxiaeWPG+SFK9weHz/p
        lWb/lCBx+oMf8sIM27Qiy5KzxOmnTCIveILE4aTtvSAvBILEYUiZtLKuD/LCQpDYH62M64O8sJKsJe5O
        T3Lm3BV1N9JM3kBeiMTWE/NDImd+95Y4vsDIC5ExkqR/qsTC7C1xzAOc9Crcajfj1XuWfJJBzwcCyVXi
        m67/txaBJVuO7eXGEa0MczH7/MGtAkoiN4lNi/X33m/miy5w9/iLW3VSlsorQeCCyUViK28GZ6LjnyNI
        PwZeI68EgQtnb4lzkVeILXDqcfBaeSUIXAF7SXxz7L9ldQ04egtsutGJhgUx5B3CmfIq2Eti+V5XhN05
        dP0HrYxrkmL74slrYg5abrVQOnLSRc4Eqz90wuQicYqJHKaX8dWtPgpR5ZUgcF0Ymd62KrF7ObdavqWR
        a9tu9auJLq+JHLTc6qEWWpZYK9fayP50q19MCnklOZ2DgIi0KrGcldXKtSoru6mp5JUrAO4roEZalDjF
        iSx7x9XCVjiVvEM4A109rUks26uVJ0ZkPCxCHrrHdz6Xl9LKa/bxRjPFYGdak1iuT2vliR2Z6GH+vTv8
        3v98ORZNLa/8nu6roAVakthsZ/xxsEfc00DuUss7hO5zcwwSn/7WK8Rz5NpnTNm3lngvgbfM3jeOwE5I
        V29a4uHIHrvF3lJiO1ZVylBL5ADrNhVa5LrEL7tlJUqc4ix0bmHyBigS62OqkiSWsmrfWVcY+4LjWeLp
        SlGCxHYeeO1dZ/MbMPaFReQssaxL+47akuLABw2Ro8StyMuJK4hCThI3I68Z5lxOFAFYTA4StyMv415I
        wJ4Sm8/fXS5fY6y8Zj+7zQaIyx4SbzNNcf8gL2xCTIltpZ0Y6zUjrzwsEHlhK2JIPNfiNCTvV05Yweas
        kRh53T7o+g9ukwG2Z4nEU/LamWLJXtidT8w+eOBMM2RBiMStyzuIy40JkBk+EtvJCZnKK2UTuXwPROE5
        fUZcyJopiadmFu0pry3XRVdWbpIQ4eRv2jI+GfaDkfZ4+vXadgNkhybxpLxGnv1a3vnb9KTc9u0P8g4m
        E9dKv86x/yp/t8IytoWSOZd4Ul753E63A06VC6B5nMQPyAtQGcgLUCjIC1Aoez4CB3kBVmBa3t3u5ZUT
        asgLsJDd5TXddlcUAAgBeQEKBXkBCsVItNsjcJAXYAV738vLTQMAC9ldXtNtd0UBgBBKlVduPjDLvqfb
        Dc1Sorzyln0zXv4yrkMmmSAxNIVMkNj7KRqh8h66x3c33elJWxcSQzPkIO/t8fGTK84sU+KeB4mherKQ
        1+OGfEFkNF3lP/V1XE9oyw5QBCXJe3vff9SX9wsSQ1XY1qwAeWOWE4mhCgYp9rkd8Dle8r7Xl12VO7d6
        gPLIQd65e3pt1/7sslD0HE9/uK8CKIci5A14uqWbK22fHinbZp84qXxODRJDSRQhb0AZrbzKY1/tOszf
        tGVexUg8VR6ALJBWqiZ5bSauG4dILK09EkO2iLxaxd0yRsxvM/IGl3HubYBIDMWThbzDOPXqbCj5m7bc
        bDxmbiExFEsp8q7p2k+teyRI4u705LNOgKSYSli9vBJZ3kc4+13eLTHzp2FH9r4dUDIrr+mqSmunLRsa
        JIZqyEFeiTz43RVJJdbUyDFhEvu9atSuc2Y7AKKRjbym++6KpCInn7Tl1sZb4qH1935f8Nz2AKymFHml
        RdOWixUn8axwSAxZIBWxGHntFMn5k1ZmnPpwPsNKpPcdu45BYsgeWwEjjyWXxqdyGwlnb8QXoWS73CLf
        Mev3PgE1JoXEcrB0iwIsJyd5vW4L7PoP+rIvMzW7ComhCoqT15bX73rvnHBIDEVTmryCb+s7xOOAIGPp
        ENlMUkgsQwJZxi0OMI1tfQqTd0Q+r6/ndXxepxLcYpp4S3zsv2rLa5HfA4lhlkHeddMOY0UquCtWEL4S
        y3amktjE63E6IQccJIZJspLXCLOmsga1xCnGrhLP8WuwxMrDBaBxapJ3JOSxN2VJ7DcTDBqhRnlHREzt
        e7SUJTHdaTBIpa1V3pGaJXaLQYuEVOzUkWuuKcd2tUrsU1aokOzk3WBMl0LiENlsIktsx8N0pduiRXlH
        YksshEpstvmLj3S+J+HmHroHFdGyvCOBEr93i00SLLHnSSif2WWmFV50vRwKQ7pvWgXYK3vIOxJ0IEsw
        dpX4SiyCasufx30UaiVDeXc/+VKKxDJbTFv2PD4zyqBQkPc6JUiMwA0T9BKuDZKTvCO5S+zzbC8ErhCf
        I/eWyVHekWwkvjgv4FsuBK6QG49Hy2wW0xNwxcqWFBKH3aM8xP5uZv0itPZ3LZfiQ+GEPpXx5th/MxXn
        Qfvb+oTd07snSSQOWeeCyOU491VQC77PRLbzjy+O3nHHzeXIOxIqsdf13KQSl7ePYQYj5uzrRERe9/FX
        xKlw5VaskO33uRQkpJKY8W+FaD/0ZUyFmhw3BU/Wf5HyW4USJJZhj1s11IT2Y5/HZ9y09NUktlvuUZlL
        IHeJaX0rRfuxzyNdbPfRqywZC9ck70gKiX2mR86FmxgqRvvBLzNX0UIrWY3yjsSWeMnlpZfhxFXVeI1f
        TRfZffwVpsK+VZe5kprlHYkp8boz/chbPd7j1/v+o1vkOyKvVED180pkPF27vCOxJA7Zvy+DvE0QMpFD
        xsMiss0x7MYHK29js4CCJDb79vxEkwgduo+fg7xNIbOr9IoQJy3KOyIyafvkWkRks79WTG1F3uYIaSlC
        07K8I6ESLw/yNovXyazAIO8zySWeONEIDTC8YS/sNZlzkZbdrR4MqSRmP4NFWstYElOpdJbOWrsW9jO8
        YJB4eXfadpuZtjeJSLf2QMl+hqsMlzCWTI/sH+QA4FYDEwwHyqX3VZ8+8+ZBmEUqiXT55i4zyVRKuZ7s
        FoMApBWV/TfXIg9/R1xYiFQcqWx2bq5pnUVY+/9GZlZtgd2fpnttez8u8n96NQAAAAAAAAAAAAAAAAAA
        AG/e/A/HCMYb7HTwiAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="新建ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAACgdJREFUeF7t
        nXuMJEUdx0dOyL12p7tDUKNGjSYKxviHLxCNghofCfhCfBBRPMzBHaLmxMNI8E7AB5ojuZvq3lHIJaAS
        1n8IiRoVkCARo4gigmxV7+6dJ8txERDkBBVu/P5mfnGdmd+wc/Po6Xp8k09uc11dXb9f/bqquqe6qhIU
        5LSiKxajpGZOiNP83dVMfzDKzMdjpTcmynw+VvmXidbfeiMdozSUls6hczmboNKrvrQ2UvlJUZp/Jk5N
        Cn6RpOZB0BgKZfbj35tiZRSC5bwoNW+p7Ni3hq8aNDGhwqvp/Ntx516Kyr4tTvW/uypvTOBa/wK34u/t
        FHSV3YuruVRBYxUqHU4/G5X+y/+vkDKAFuJmBMOZXNKgUWpazb8Od1w9SfVjkvPLBALhEZR1ZzJjjuPi
        Bw2qODPnonm/W3K0FSj9G4whNrA5Qf2omu6NMdC6GHfSAdGpNqL0/WgVLkh2mmk2M6hTUW3hRbjba3DY
        wS4HuoIyjyIQLl+nFp/LZgfRIxU5BQO7/4hOcxC0bk9Gqb6oUm8cyV7wU9UZ/Q44Y4/kJC9Q+t7pmn4D
        u8MfTdXnjkZz/33RKZ4BPxwCaeWq+6bYPW6r9arVPCw5w2/0UrU2/zZ2k4Pavbgazf13ZOMDBLcGX6ts
        azybveaG6KUIIvw+yeiAyB30VMTus1uI6M2CgYGVwCNjlObvYzfaKRrciMYF+oK6hETlW9idFgl9GAyY
        7TQoMBgYO+1iz1qg5osdc4tkSGBw4lRfW5ltrGIvl1PN53ulfy8ZEBgByvyUfhJnd5dMKBju/DvFggdG
        BrqDn6CLPYK9XhKhaULhbuosbGA84Ea7hj1fDlGBpIIGxogy29j9kxWapK+LBQyMHfj+DK6GyShK9VlS
        wQLFUc3yk7k6ilW8a/5ViMAnpUIFigNPXX9bn+XHcLUUpKv3r0Pl+/s7fsnAGOy2SqPxLK6d8QuVf4NU
        kMDkQBBcxtUzXkWZPl8qQGCyIAAORZl5K1fTeFTdteclod8vM3qpog6s5+oavVD5N8sXDpSFSJlvc3WN
        VlFqTpUuGCgX6AqemkoXXs7VNjrFqV6ULmgtKt9C8/MJ/P0FMY2lUEvN1TYaIdPtnRexGekjTgT4OVJa
        i/kQmzac1tb3PE/I3FpQ0Q+xaV1KlH5cOsdG6D0NmzWcaFAhXcBW4JjfsWldQv/p1M/ZUZp/gk0bTHF9
        vpoo808pc4u5g83rEgWHkN5elJlj0wYTnisvETO2G38CoMWAY4Gr969Dn/gPIUPb8SoA0K3dzeYdnnDi
        VilDB+gZAHSsI60bZOadbGL/oteKYmb241sXQAPf69nE/kQfKUoZOYKPAfA0zdhmM1cWmn+XP932LgCa
        9PuFEa1jA0e4/IufpwGg/8xmPrPghE1iBu7gZwCA6Wzh9Wxqb8WtFTDFDByhZwDQsY60bqHMDja1h2bv
        OcqDxZq8bQFwc9/FpsrCQOFd0omO4W0AELQOI5vbLUTI5dJJjuF3AChzGpvbLSRwuw9s4XUAwEbF5nao
        9XXvIekkx/A6AGhtQja3XfS+WDzBPXoGAB3rSOsk4k4oUWo+JyV2EL9bACCuThqneSYldhDvA0Dc2ALG
        +zLn3/sAiJW+lE1eFgYH90uJHcT7AEiU+SGbzKLZP1JCNwktQOcbwWhm4dVSQkfpGQB0rCOtqxxkk1uK
        s/xEIZGrhC4AtG115/gMoE5CAAD64IfNhuG1+fdIiYpF/zVOzS3jR9fZ7C7RMfmc0VKGAXfbB6SRmv+A
        lKggDkZZ/n4uijdKauZ02P5Ehy+KQ+Vv5KI0I/9jYqICQLO7iYvhneD3CySfFAG1+lwMegdgNkiJioA+
        P+NieCfaFELySRHgxlteYzBS+pNSoiJoG4x4pmSneYHkkyJo+3CUNnKSEhUBbffOxfBONFVb8kkRtO1G
        Qvv3SYkKwstBYKz0R2H7xAaBbTuU4T+O70xQPB49Bpbgs7u2KeK07KuUyFHCiyCwXulj2WwMArPFF0uJ
        HCUEAIEBKJsN1ZfWioncJPwYBNjkZSXKPCAldBDvWwCMQ/ayyctqDU7kExwjdAFK/4xNXhaM92Vf39AC
        SPsQTvKlRMGEAFD5eWzysmD8KVJiB/E+AOjFH5u8rGrdvFRK7CA9A4COdaR1knXfXXgOm9wuT54EvG4B
        MNjP2dxuwQHfk05yDL8DAIN9Nrdbk5wXUCB+B0CWf4TN7RZtCSOd5Bh+B8BKE3Bi1zaG6MbbAIB9f2JT
        e4v6COlkh+gZAHSsI61brLhIFBSp/CTxZHfwtgWozsy/lk19ZiFS9kkZOIKfAdDvQpEkOMLlHcG9DADY
        diGbubJotoiUiSN4FwBxag4d9uxrnOjqgMi/FkDpG9nE/pWo/NNiZvbTMwDoWEdaVxhg25h640jcEQeE
        zGzHtxZAD7y1PFoBp3bUZLwKgCjVZ7F5A2j34moMIB6WMrYYjwJAL1VmG6vYvMEUpeZiOXM7oUpm07rk
        WgDAnuG/vKZVJRFJj0kXsBG0aH9n07qUuLVJ5oNs1vCKlP6scAF7UWYDm/Y/ITA2i2kthb49ZNNGIzjt
        t9KFrEXlW9Zn+TFrsrnno/K/JKaxFWna97BKauaVcNRT4gUD5QHdGC08wdU2WuECV3RdMFAqcJNu5eoa
        g+gbQrd/KbSaONV/4Joan+J04c2IMh82lrCNJ6ZV/jKupvEKAXCZUIDABBnJM3/fmm2sQhDcKRUkUDx4
        5PsR10xxai4qofTjUoECBaLMAxNbao8XOpILFigEmsPJ1TEZoStw6yWKJTQH4jVzOlfDZIXCfEMqZGCs
        nM3uL4c82nRq4uCG28xuL5cwJviBVODAKNGXsLtLqG2NI+JUXysXPDAsuMG6d/sqo2J/1hsqDPpJnt1r
        hxAEuyRDAocPWtVz2K12CQX/lmRQoD/oUW+4SZ0lUJyZcyXjAiugzKNRak5lN9qtZMYch2jORUMDEre3
        r+XrglpzCa4SjA0wGDc9jX+3Dz2Vu8yi15cw9JFO430HLeRemmvBbnJb01fuS+jNIUe86BBvoKnoymxr
        28nTF9HYIFH616JjPAA3wHXu9fUDiJYuoyZQcpKL0Ny9WM2/ic0Pamr2nqNipTciEP4iOc0FUPF30S6t
        A3+t64WagWA20SZSkhNtBPb8sarMaaHiD1O0rDmcZ+8Hm0rfmKj8w2xO0KCi6c5JZr6C0fKc6OhycXuU
        6fPpszMuftAoVU3z16Bl+CburnsF508EtFK/AheO7ZOsIFloXl+IQeNm8GNURGG7cGIw9xBNfkGln0Hv
        NLg4QRPVjn1rqll+cnNxK5V/FUFxDSrq1iEfLzUGoz9H13NllOqLIpWfif87nq8YZJOm6nNHT9UXXxFn
        +YlRzbwXlboBwbEVd/IXo8x8CnfzKUnNnEDjDVoUg08LCnJZlcp/AQRL8kFMo27VAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="删除ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAB3FJREFUeF7t
        3UmIHFUcx/EWD8aMSVe1KyoiiHiKuB1cLiqCFxXF9aQnLyooIooGF/CiEBBn5lVn3CKKQRS9uC+IBxFB
        A+JBM/V6ZnCL0RAJuIB4GF/9eQk9PT8nrd1dXdX5fuBPxKmeVNWrby+TdKcBAAAAAAAAAAAAAAAAAAAA
        AAAATJJmtnBZkvmHWs4/MnEz62+Ihwn8d6nLt7cyvzzJkzr/aeOF3VPxkIH+hHvYV9UFNZHj8s/iYQMH
        13KdC+WFNMGTtjs3xcMH1hYCuUddRJM84amWi4cPrC3N/P3qIprkCcf8cjx8YG1J5q9SF9EkT+o6m+Ph
        AwfxyvLhaZbvVRfSJE7q8r+PaneOi0cPHFx40XpRuHj+6L2YJnGazl8XDxvoXzqzsClxfkt4AfuVurDq
        PfnOlsufDP99fjxcAAAAAAAAAAAAAEBpJvptq8x4ZlLeLnwovG2VGc/U/u3CofRD522rzHimrm8XPhTf
        tsqMZ2r5duHw1OpedTAMM+xJs3wuXnb1cSi+r5sZz6SZfyledvXRmvUXqINhmKGP69waL7t6SZ3fIQ+I
        YYY04Rr7pTG3a3285OqleJ9zy/l5dWAMM+gUcWzIFs+Il1tNbVtal7bzK8ILqenwXPFjhhl4XL41aXeu
        4SNTAQAAAAAAAAAAAAAAAAAAynbUtD82afuLi5l6evH4+L8BtDL/xOr3BHQej19GxTSzzrlp5j85sF7O
        /xR+vTt+GcPUyvLnD5zonkmdn4mboSLsU21c/pteL+7UhqrZzq9VJ7p7iqdccXOM2YbZH47+tzi65vq4
        OQYVTvY2cYJXDPdK1ZG4zs1qjVaMy1+Pm2NQaZa/IU9y97j8tbh56dK5hVPsY46cfyQ8534gzRbPjF8q
        TRX2Yb9W2z8s16hrwpouxc0xqHAy31QnuXuKiOLmpQoXw+Xh91/176kXH5wXNxm5KuxDtyLS3n1ZPfmu
        uDkGVdVAmu3OpWpf9k942ndH3HRkqrAPvQikZFUNJFwIn6t9OTAu/z1uOjJV2IdeBFKyygYi9qN3ij8L
        iJuPhPo9e2fU+9CLQEpWxUCS9tKpaj96J8k6V8ebDF0V9kEhkJJVMZD1M9+dqPajd4oPzYs3Gboq7INC
        ICUjEI1AYAhEIxAYAtEIBIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEh
        EI1AYAhEIxAYAtEIBIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEhEI1A
        YAhEIxAYAtEIBIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEhEI1AYAhE
        IxAYAtEIBIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEhEI1AYAhEIxAY
        AtEIBIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEhEI1AYAhEIxAYAtEI
        BIZANAKBIRCNQGAIRCMQGALRCASGQDQCgSEQjUBgCEQjEBgC0QgEhkA0AoEhEI1AYAhEIxAYAtEIBIZA
        NAKBIRCNQGAIRCMQGALRCASmioEUwoXwk9qX7pl6evH4uPlIVGEfehFIyaoaSJr5x9S+dM27cdORqcI+
        9CKQklU1kMbcrvXhYnhP7U+4AHYe2Z4/KW45OlXYhx4EUrLKBlIIF2jq/G3hnvztMPvCfJK6zuYpt3RC
        3GL0qrAPXQikZJUOBKsQSMkIpF4IpGQEUi8EUjICqRcCKRmB1AuBlIxA6oVASkYg9UIgJSOQeiGQkhFI
        vRBIyfoKxOVvxc0xZuHif1St0cohkKHpJ5Bwr/V53Bxjljr/lFyjFUMgQ9PnU6w9cXOMWcvl76s1WjkE
        MjR9PYKESVx+VrwJxmXb0rqwXn+p9Vk5BDI0/QYS7rmejDfBmBR/q1iuTe+4/Md4EwwqvADfLk+ymI1b
        F06PN0PJNj7zfSvN/K9qXVaNy7+JN8OgEue3yJMsJjzafNmY9kfEm6JE4WnTB2pN5Lj8w3gzDCrJ/F3y
        JP/LhIf5d5rZt2m8OUbthd1T4ZHjRbUWa8xz8dYYVHPWnyNO8NoTnuOGUK6M3wIjkrjOJeE8e7kGa0yS
        dW6J3wLDUFzw6kQfbMLifZS4/M7m1oXzNszNHxO/Hf6vZ3duKM5leMS4vXikVue8nyler8TviGEICzKr
        TjRTvynutOKyYlha0/7k/n6+zlR90nbnorisGKYQyLQ64UyNxvn34nJi6MLz3/Ba5Gt54pnqj/O7i49L
        jauJUSg+CC08kuyRC8BUd5z/M2n7s+MyYpSac/60EMmSXAimivNz8ZOvuHwoQ/LEUvKf/uSWGcukzu8o
        fsASlw1la7X95WEhvuhdGGbck+9suc6NjeXlw+JSYZzSmYVNaebvC4vzbvFCPjwF27t60ZhRTDjv+8Jr
        jPni71clLn+Qp1MAAAAAAAAAAAAAAAAAAAAAAAAAAADAhGg0/gEEL8RGDV8L9AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="采集设备ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4616 characters]
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>249, 22</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 100303 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>